Debian Bug report logs - #487961
ITA: jzip -- Text mode interpreter for Z-Code adventures

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Niko Tyni <ntyni@debian.org>

Date: Wed, 25 Jun 2008 12:51:04 UTC

Owned by: tony mancill <tmancill@debian.org>

Severity: normal

Fixed in version jzip/210r20001005d-3

Done: tony mancill <tmancill@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#487961; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Niko Tyni <ntyni@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: jzip -- Text mode interpreter for Z-Code adventures
Date: Wed, 25 Jun 2008 15:49:02 +0300
Package: wnpp
Severity: normal

I don't feel very attached to my non-comaintained packages and would 
gladly give them away to a good home. So I request an adopter for the 
jzip package.

The package description is:
 This package provides the jzip Z-Code interpreter required to run
 Infocom or Inform-generated text adventures, although the format can
 be used for more than games. It is based on the zip interpreter sources
 and adapted by John D. Holder <jholder@frii.com>.
 .
 The ckifzs program, for checking the basic structure of save files
 against the QUETZAL standard, is also included, as is the jzexe
 program to create a standalone executable by gluing a Z-code file to
 jzip.

-- 
Niko Tyni   ntyni@debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#487961; Package wnpp. (Wed, 07 Jul 2010 15:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Van Tuyl <mark.vantuyl@bsgclearing.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Jul 2010 15:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 487961@bugs.debian.org (full text, mbox):

From: Mark Van Tuyl <mark.vantuyl@bsgclearing.com>
To: 487961@bugs.debian.org
Subject: Adopting jzip
Date: Wed, 07 Jul 2010 10:44:14 -0500
I (still) enjoy the Infocom games and am interested in adopting jzip.
Other than this email, what do I need to do?

-- 
Mark Van Tuyl





Changed Bug title to 'ITA: jzip - Text mode interpreter for Z-Code adventures' from 'RFA: jzip -- Text mode interpreter for Z-Code adventures' Request was from "Mark Van Tuyl" <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Wed, 07 Jul 2010 19:09:03 GMT) Full text and rfc822 format available.

Owner recorded as mark@vantuyl.us. Request was from "Mark Van Tuyl" <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Wed, 07 Jul 2010 19:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: jzip -- text mode interpreter for Z-Code adventures' from 'ITA: jzip - Text mode interpreter for Z-Code adventures' Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Sun, 08 Aug 2010 13:27:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mark@vantuyl.us:
Bug#487961; Package wnpp. (Sat, 19 Feb 2011 18:12:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, mark@vantuyl.us. (Sat, 19 Feb 2011 18:12:33 GMT) Full text and rfc822 format available.

Message #21 received at 487961@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 487961@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jzip: changing back from ITA to O
Date: Sat, 19 Feb 2011 16:57:42 +0000
retitle 487961 O: jzip -- text mode interpreter for Z-Code adventures
noowner 487961
thanks

Hi,

This is an automatic email to change the status of jzip back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting jzip, please send a mail to
<control@bugs.debian.org> with:

 retitle 487961 ITA: jzip -- text mode interpreter for Z-Code adventures
 owner 487961 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <487961@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: jzip -- text mode interpreter for Z-Code adventures' from 'ITA: jzip -- text mode interpreter for Z-Code adventures' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:42 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by mark@vantuyl.us. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:43 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: jzip -- Text mode interpreter for Z-Code adventures' from 'O: jzip -- text mode interpreter for Z-Code adventures' Request was from Mark Van Tuyl <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Fri, 06 May 2011 15:57:06 GMT) Full text and rfc822 format available.

Owner recorded as mark@vantuyl.us. Request was from Mark Van Tuyl <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Fri, 06 May 2011 15:57:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mark@vantuyl.us:
Bug#487961; Package wnpp. (Mon, 11 Jun 2012 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, mark@vantuyl.us. (Mon, 11 Jun 2012 07:15:03 GMT) Full text and rfc822 format available.

Message #34 received at 487961@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Mark Van Tuyl <mark.vantuyl@bsgclearing.com>
Cc: 487961@bugs.debian.org
Subject: ITA: jzip -- Text mode interpreter for Z-Code adventures
Date: Mon, 11 Jun 2012 07:10:48 +0000
Hi Mark,

How is progress on this ITA ? If you need a sponsor then please get your
package onto one of these lists (or onto both lists) :
http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=sponsorship-requests
http://mentors.debian.net/packages/index

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mark@vantuyl.us:
Bug#487961; Package wnpp. (Fri, 16 Aug 2013 17:03:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, mark@vantuyl.us. (Fri, 16 Aug 2013 17:03:41 GMT) Full text and rfc822 format available.

Message #39 received at 487961@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 487961@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jzip: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 487961 O: jzip -- Text mode interpreter for Z-Code adventures
noowner 487961
tag 487961 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting jzip. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of jzip back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting jzip, please send a mail to
<control@bugs.debian.org> with:

 retitle 487961 ITA: jzip -- Text mode interpreter for Z-Code adventures
 owner 487961 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <487961@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: jzip -- Text mode interpreter for Z-Code adventures' from 'ITA: jzip -- Text mode interpreter for Z-Code adventures' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:38 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by mark@vantuyl.us. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:39 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: jzip -- Text mode interpreter for Z-Code adventures' from 'O: jzip -- Text mode interpreter for Z-Code adventures' Request was from tony mancill <tmancill@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 19:48:04 GMT) Full text and rfc822 format available.

Owner recorded as tony mancill <tmancill@debian.org>. Request was from tony mancill <tmancill@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 19:48:04 GMT) Full text and rfc822 format available.

Reply sent to tony mancill <tmancill@debian.org>:
You have taken responsibility. (Sat, 17 Aug 2013 22:06:10 GMT) Full text and rfc822 format available.

Notification sent to Niko Tyni <ntyni@debian.org>:
Bug acknowledged by developer. (Sat, 17 Aug 2013 22:06:10 GMT) Full text and rfc822 format available.

Message #52 received at 487961-close@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 487961-close@bugs.debian.org
Subject: Bug#487961: fixed in jzip 210r20001005d-3
Date: Sat, 17 Aug 2013 22:03:41 +0000
Source: jzip
Source-Version: 210r20001005d-3

We believe that the bug you reported is fixed in the latest version of
jzip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 487961@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
tony mancill <tmancill@debian.org> (supplier of updated jzip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 17 Aug 2013 13:00:08 -0700
Source: jzip
Binary: jzip
Architecture: source amd64
Version: 210r20001005d-3
Distribution: unstable
Urgency: low
Maintainer: tony mancill <tmancill@debian.org>
Changed-By: tony mancill <tmancill@debian.org>
Description: 
 jzip       - Text mode interpreter for Z-Code adventures
Closes: 487961
Changes: 
 jzip (210r20001005d-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #487961)
   * Rework debian/rules for dh and to pass LDFLAGS.
   * Update Standards-Version to 3.9.4.
   * Add Vcs- fields; packaging repo is now collab-maint.
Checksums-Sha1: 
 efa999b9785463aaea638c15d114bcc52e506aa0 1877 jzip_210r20001005d-3.dsc
 b89aedcecd2c9187e675064f07508c4dbe7c79d7 10207 jzip_210r20001005d-3.debian.tar.gz
 a9381c1ea9f68a07444a46e0278578d474858868 51832 jzip_210r20001005d-3_amd64.deb
Checksums-Sha256: 
 506a100a408caf498e9b9b37e6e414301b7c43461805e7451f4cd30ad00fc4d4 1877 jzip_210r20001005d-3.dsc
 5c7db827f3641b13dbf872f99823dfe680d338f74e3463d9c52c7e12a1a4482c 10207 jzip_210r20001005d-3.debian.tar.gz
 4c9a2829eba165c041111af82f25ef80a0c62cdfbd9c500c42e903db26abcc20 51832 jzip_210r20001005d-3_amd64.deb
Files: 
 f4aa9f925fadfa717ee29a3b4b4594b4 1877 games optional jzip_210r20001005d-3.dsc
 84b430a4d4b8eee9ad5fafedf4f27b52 10207 games optional jzip_210r20001005d-3.debian.tar.gz
 bc4e89ba28e8ec449a42bec68631b3bc 51832 games optional jzip_210r20001005d-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSD/EtAAoJECHSBYmXSz6WZMoQAKsd/9ZWFFKCO0uLpdkf1GEE
ayJ1yqeI6uY4Imv5vEcQx1iwXXYcSNwNfSOZa/WN4YXv3X5gvHuNfKFc6ZHUBRtP
8mAs5C+NCocorXmhnUicv53ejpWYrKQdOYmOrP29BZXRQtzW9C2M7f+N0ql3S+Lt
5Lj/sYsQwciWmaJ7EWTxb9+mt29t7zV7Rk98DpcDun3ipfrtqpyrGQqgu7K5YvQM
PMHXNBUK8n/8CdHza0QfyCpqdbccLmjalTMdx1gNAYFupiLAaz87xd7nel4jWOsy
duSr02YaN0ShF7bgLlSJgus6egU2sdjB9qeT20J8TrzYxGe1WSPzwtB266GmlvW8
AgZiipdeUsORK3IV6ceEBfmtO5PjEmr+Cf6a0rXnepMciFYoAt8NbTVFIdyYkgEn
WnfFUC9sJGLQ+6asud+7LxLG2dfNQGHzg/3GAmNzr+r+d0LpNDx/lo1L0hyDaAFM
x+j3cA8dIGXfSEVOyU2yL0O8/v/BGhs0X5WiTLaLHdqlrdPo2TfCTE1qFCl0EW4b
4b27tiMnWwIr/cRXUCAchpL/bdv4dQTRAd6seQGjRcJ/J1eALFxVbYfg0mDxbfi2
bBwFnlhn4kZgFOk8PcYaCmxkksIpB9lMITpuYuNAgs1Yq3pbBv3dPPT/Y8DMU55T
moWOAaTw0Q+lvChbEH65
=GvRj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Sep 2013 07:32:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:25:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.